How to remove libvte-2.91-doc from Debian 9 (Stretch)